## FeedPieHandler FeedPieHandler |

## Functions

FeedPieHandler * | feed_pie_handler_new ()

## Types and Values

#define | FEED_PIE_HANDLER_TYPE

## Object Hierarchy

        GObject
        ╰── FeedPieHandler

## Description

## Functions

### feed_pie_handler_new ()

    FeedPieHandler *
    feed_pie_handler_new ();

## Types and Values

### FEED_PIE_HANDLER_TYPE

    #define FEED_PIE_HANDLER_TYPE		(feed_pie_handler_get_type())